{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore 12V"
    },
    "matière du cadre": "Aluminium",
    "poids (kg)": 13.99
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Alpha Gold en aluminium, douille de direction conique, acheminement interne des câbles du dérailleur et de la tige de selle télescopique, ISCG 05, boîtier de pédalier fileté, Boost148, axe traversant 12 mm",
      "fourche": "Taille: XS RockShox Recon Silver RL, ressort Solo Air, amortisseur Motion Control, blocage, pivot conique, déport de 37 mm, Boost110, Maxle Stealth, débattement de 140 mm Taille: S, M, M/L, L, XL RockShox Recon Silver RL, ressort Solo Air, amortisseur Motion Control, blocage, pivot conique, déport de 42 mm, Boost110, Maxle Stealth, débattement de 140 mm"
    },
    "direction": {
      "cintre": "Taille: XS, S Alliage Bontrager, 31,8 mm, élévation 15 mm, largeur de 750 mm Taille: M, M/L, L, XL Bontrager Rhythm Comp, alliage, 31,8 mm, élévation de 15 mm, largeur de 780 mm",
      "jeu de direction": "FSA IS-2 , 1,125 pouces sur le haut, 1,5 pouce sur le bas",
      "poignées": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager XR Trail Comp, nylon lock-on"
      },
      "potence": "Taille: XS, S Bontrager Comp, 31,8 mm, compatible Blendr, 7 degrés, longueur 35 mm Taille: M, M/L, L, XL Bontrager Comp, 31,8 mm, compatible Blendr, 7 degrés, longueur 50 mm"
    },
    "roues": {
      "jantes": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Line Comp 30, Tubeless Ready, 28 trous, valve presta"
      },
      "moyeu arrière": "o MT510, centerlock, Boost148, axe traversant 12 mm",
      "moyeu avant": "ano MT400, centerlock, Boost110, axe traversant 15 mm ",
      "pneus": {
        "arrière": "Bontrager XR4 Team Issue, Tubeless Ready, flancs Inner Strength, tringle en aramide, 120 tpi, 29x2,60 pouces",
        "avant": "XS Bontrager XR4 Team Issue, Tubeless Ready, flancs Inner Strength, tringle en aramide, 120 tpi, 27,5x2,60 pouces Taille: S, M, M"
      }
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100, 10-51 Dents"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100, chape longue, 12 vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100, 1x12 vitesses"
      },
      "pédalier": "Taille: XS, S, M, M/L, L Shimano MT511, plateau acier 30 dts, ligne de chaine de 52 mm, longueur de 170 mm Taille: XL Shimano MT511, plateau acier 30 dts, ligne de chaine de 52 mm, longueur de 175 mm"
    },
    "équipements": {
      "freins": "Freins à disque hydrauliques Shimano MT200, 180/180 mm",
      "selle": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Arvada, rails en acier, largeur de 138 mm"
      },
      "tige de selle": "Taille: XS, S TranzX JD-YSP18, débattement de 100 mm, acheminement interne, 31,6 mm, longueur de 361 mm Taille: M TranzX JD-YSP18, débattement de 130 mm, acheminement interne, 31,6 mm, longueur de 425 mm Taille: M/L, L, XL TranzX JD-YSP18, débattement de 150 mm, acheminement interne, 31,6 mm, longueur de 470 mm"
    }
  },
  "categories": [
    "VTT",
    "Semi-Rigide"
  ],
  "description": "Le Roscoe 7 est le semi-rigide des cyclistes qui veulent se démarquer et s’éclater sur les trails. La fourche télescopique moelleuse de 140 mm, les roues de 29 pouces et la transmission à large plage de rapports en font un excellent vélo pour les débutants, mais sa nature ludique donnera aussi le sourire aux cyclistes plus expérimentés.\r\n\r\nGrâce à la tige de selle télescopique, vous pouvez abaisser la selle en cours de route afin de pouvoir adopter sans problème votre position d’attaque dans les descentes. La fourche RockShox Solo Air se caractérise par une capacité de réglage aisée en fonction du poids du pilote. Et elle est plus légère qu’une suspension à ressort hélicoïdal.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.1
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1120
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 390
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 591
      },
      "taille de cadre": "XS",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 27.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 340
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 552
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.1
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1151
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 415
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 626
      },
      "taille de cadre": "S",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 386
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 586
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.1
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1181
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 43
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 635
      },
      "taille de cadre": "M",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 614
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.1
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 105
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1198
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 455
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 639
      },
      "taille de cadre": "M/L",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 630
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.1
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1215
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 644
      },
      "taille de cadre": "L",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 646
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.1
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 135
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1250
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 495
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 666
      },
      "taille de cadre": "XL",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 677
      }
    }
  ],
  "gtin13": "601842588048",
  "image": "https://product-cdn-frz.alltricks.com/medium/0/285000/2285000/4277403",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Roscoe 7",
  "modelDate": "2023",
  "name": "Trek Roscoe 7 Shimano Deore 12V 29″ Noir 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601842588055",
      "mpn": "5260352",
      "price": 1299,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2110544",
      "stock": 50,
      "taille": "S / 153-166.5 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2284164-vtt_semi_rigide_trek_roscoe_7_shimano_deore_12v_29___noir_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "601842588048",
      "mpn": "5260353",
      "price": 1299,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2110599",
      "stock": 51,
      "taille": "M / 161-172 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2284164-vtt_semi_rigide_trek_roscoe_7_shimano_deore_12v_29___noir_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "601842588031",
      "mpn": "5260354",
      "price": 1299,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2110571",
      "stock": 51,
      "taille": "M-L / 165.5-179 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2284164-vtt_semi_rigide_trek_roscoe_7_shimano_deore_12v_29___noir_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "601842588017",
      "mpn": "5260356",
      "price": 1299,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2110516",
      "stock": 51,
      "taille": "XL / 186-196 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2284164-vtt_semi_rigide_trek_roscoe_7_shimano_deore_12v_29___noir_2023"
    }
  ],
  "sku": "2285000",
  "tailles": [
    "S / 153-166.5 cm",
    "M / 161-172 cm",
    "M-L / 165.5-179 cm",
    "L / 177-188 cm",
    "XL / 186-196 cm"
  ]
}
